ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }
  
  li {
    float: left;
    border-right:1px solid #bbb;
  }
  
  li:last-child {
    border-right: none;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  li a:hover:not(.active) {
    background-color: #111;
  }
  
  .active {
    background-color: #04AA6D;
  }

body {
    background-color: whitesmoke;
  }
  
  h1 {
    color: navy;
    margin-left: 20px;
  }

  p{
    font-size: 50;
  }

  
  p{
    font-size: 30;
  }

  body {
    background-color: whitesmoke;
  }
